/*git files*/
/*header*/

/*.header-theme-2 .region-header #block-menu-secondary-links ul.menu{
  height: 42px;
}
.header-theme-2 .region-header #block-menu-secondary-links a.login_myneopost{
  display: block;
  height: 42px;
  background: url(../images/login_myneopost.png) 0 0 no-repeat;
  padding-left: 47px;
}
.header-theme-2 .region-header #block-menu-secondary-links a.login_myneopost:hover{
  background-position: 0 -42px;
}

#page .mdmegamenu {
  background-color: #72bf44;
}
#page .mdmegamenu li.mm-hover {
  background: #4fae3e;
}
#page .mdmegamenu li.mm-active {
  background: #505050;
}
#page .mdmegamenu ul.megamenu li.last {
  background: url(../images/grn-search-bk.png) no-repeat 50px center;
}
#page .mdmegamenu .mm-container .mm-sub {
  margin-top: 16px;
}
#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row {
  margin-bottom: 20px;
  color: #505050;
}
#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row .views-field-link-title {
  line-height: 120%;
}
#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row .views-field-link-title a {
  font-size: 18px;
  color: #000000;
}
#page .mdmegamenu #search-block-form input.form-text {
  background: url(../images/grn-search-icon.png) no-repeat 10px center white;
  padding-left: 41px;
  color: #505050;
}

#search-block-form .form-actions {
  position: relative;
  top: -1px;
}
#search-block-form input.form-submit {
  background: #72bf44;
  width: 160px;
  margin-left: 6px;
  font-size: 16px;
}
#search-block-form input.form-submit:hover {
  background: #4fae3e;
}

#search-form .form-actions {
  position: relative;
  top: -1px;
}
#search-form input.form-submit {
  background: #72bf44;
  width: 100px;
  font-size: 16px;
}
#search-form input.form-submit:hover {
  background: #4fae3e;
}*/

#header div.section {
  height: 83px;
  margin-top: 15px;
}

.region-header #block-menu-secondary-links li {
  background-position: 10px 19px;
}
.region-header #block-menu-secondary-links a {
  font-size: 12px;
  color: #505050;
}
.region-header .block {
  margin-left: 25px;
}

.mm-item.mm-hover .arrow {
  background: url(../images/grn-arrow-hover.png) no-repeat 0 0;
}
.mm-item.mm-active .arrow {
  background: url(../images/grn-arrow-active.png) no-repeat 0 0;
}

/*pages*/
body {
  color: #000000;
}

h1 {
  color: #72bf44;
}

h2 {
  color: #000000;
}
h2 span {
  background: url(../images/grn-h2.png) no-repeat left 20px;
}
h2 span span {
  background-position: right 20px;
}

/*.node-product h2 {
  color: #000000;
}
.node-product [id^=node-product-full-group-introduction] {
  margin-bottom: 40px;
}

[id^=node-solution-service-full-group-introduction] {
  margin-bottom: 40px;
}*/

h3 {
  color: #000000;
}

a {
  color: #72bf44;
}
a:hover {
  color: #72bf44;
}
a:focus {
  color: #72bf44;
}

p, li {
  color: #000000;
}
p a, li a {
  text-decoration: underline;
  color: #000000;
}
p a:hover, li a:hover {
  color: #4fae3e;
}

.block-social li a,
.sidebar-social li a {
  text-decoration: none;
}

/*li a {
  text-decoration: none;
}
li a:hover {
  text-decoration: none;
}*/

.file a {
  color: #000000;
  text-decoration: underline;
}
.file a:hover {
  color: #4fae3e;
}

/*.breadcrumb {
  color: #000000;
}
.breadcrumb a {
  color: #505050;
}*/

.field-name-field-introduction p {
  color: #000000;
}

.field-name-field-share-ovting-right-year, .field-name-field-share-buyback-year, .field-name-field-year {
  color: #000000;
}

.node-type-category .field-name-body p {
  font-size: 14px;
  color: #000000;
}

.field-name-field-categories-text {
  line-height: 25px;
}

blockquote {
  background: none;
  border: 3px solid #72BF44;
  border-radius: 3px;
}
blockquote * {
  font-size: 18px;
  font-weight: 700;
  color: #505050;
}

.testimonial, [id^=node-solution-service-full-group-testimonial] {
  border: 3px solid #72bf44;
  border-radius: 3px;
  background: #ffffff;
  padding: 40px 180px 52px 180px;
  color: #505050;
}

quote {
  background: url(../images/grn-quote.png) no-repeat left top;
  display: block;
  padding-left: 73px;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  color: #505050;
}

.field-name-field-author {
  color: #505050;
}

.testimonialButton a {
  background: #72bf44;
}
.testimonialButton a:hover {
  background: #4fae3e;
}
.testimonialButton a:active {
  background: #72bf44;
}
.testimonialButton a:active:hover {
  background: #4fae3e;
}
.testimonialButton a:visited {
  background: #72bf44;
}
.testimonialButton a:visited:hover {
  background: #4fae3e;
}
.testimonialButton a:focus {
  background: #72bf44;
}
.testimonialButton a:focus:hover {
  background: #4fae3e;
}

.node-home-page h1 {
  color: #000000;
}

.node-home-page .group-main-block p {
  color: #000000;
}
.node-home-page .group-main-block ul li {
  color: #000000;
}

.node-type-home-page .field-name-field-call-to-action.sendButton a {
  background: url(../images/grn-mail.png) no-repeat 26px 9px #72bf44;
}
.node-type-home-page .field-name-field-call-to-action.sendButton a:hover {
  background: url(../images/grn-mail.png) no-repeat 26px 9px #4fae3e;
}

.node-type-home-country [id^=node-home-country-full-group-bloc-news] ul li .views-field-field-year span.date-display-single {
  background: url(../images/grn-calendar-hp.png) no-repeat left top;
  color: #72bf44;
}
.node-type-home-country .jcarousel-navigation {
  clear: both;
}

.node-type-home-page-slider #header {
  margin-bottom: 26px;
}
.node-type-home-page-slider .jcarousel-navigation a.tab {
  background: #afafaf;
}
.node-type-home-page-slider .jcarousel-navigation a.tab:hover {
  background: #72bf44;
}
.node-type-home-page-slider .jcarousel-navigation a.tab.active {
  background: #72bf44;
}

.field-name-country-selection {
  background: url(../images/grn-countrySwitch.png) no-repeat center top;
}
.field-name-country-selection .field-item {
  background: #505050;
}
.field-name-country-selection .defaultButton {
  display: block;
  border: 3px solid #72BF44;
  border-radius: 3px;
  margin-top: 15px;
}
.field-name-country-selection .defaultButton:hover {
  border-color: #4fae3e;
}
.field-name-country-selection .defaultButton a {
  background: #505050;
  margin-top: 0;
  font-weight: normal;
}
.field-name-country-selection .defaultButton a:hover {
  background: #505050;
}
.field-name-country-selection .defaultButton a:active {
  background: #505050;
}
.field-name-country-selection .defaultButton a:visited {
  background: #505050;
}
.field-name-country-selection .defaultButton a:focus {
  background: #505050;
}

#content .content ul li {
  background: url(../images/grn-puce.png) no-repeat 0 12px;
}

#content .content .text-block ul {
  padding-left: 15px;
  list-style-type: disc;
}

#content .content .text-block ul li {
  background:none;
  padding-left: 0;
}

#content .content .jcarousel-3 ul li, #content .content .jcarousel ul li {
  background: none;
}
#content .custom-search-filter ul li {
  background: #72bf44;
}

.node-type-home-page #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-home-page #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-prev, 
.node-type-home-page #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-home-page #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav .owl-prev, 
.node-type-home-country #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-home-country #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-prev, 
.node-type-home-country #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-home-country #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav .owl-prev, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-prev, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav .owl-prev{
  background: url(../images/grn-slideLeftTrans.png) no-repeat 16px center;
}
.node-type-home-page #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-home-page #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-next, 
.node-type-home-page #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-home-page #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav .owl-next, 
.node-type-home-country #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-home-country #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-next, 
.node-type-home-country #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-home-country #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav .owl-next, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-next, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav .owl-next{
  background: url(../images/grn-slideRightTrans.png) no-repeat 16px center;
}
.node-type-home-page #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots, 
.node-type-home-page #content .content .field-collection-container .jcarousel .wr-slider .owl-dots, 
.node-type-home-page #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots, 
.node-type-home-page #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots, 
.node-type-home-country #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots, 
.node-type-home-country #content .content .field-collection-container .jcarousel .wr-slider .owl-dots, 
.node-type-home-country #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots, 
.node-type-home-country #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel .wr-slider .owl-dots, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots {
  clear: both;
}
.node-type-home-page #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots .owl-dot,
 .node-type-home-page #content .content .field-collection-container .jcarousel .wr-slider .owl-dots .owl-dot, 
 .node-type-home-page #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
 .node-type-home-page #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots .owl-dot, 
 .node-type-home-country #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
 .node-type-home-country #content .content .field-collection-container .jcarousel .wr-slider .owl-dots .owl-dot, 
 .node-type-home-country #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
 .node-type-home-country #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots .owl-dot, 
 .node-type-home-page-slider #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
 .node-type-home-page-slider #content .content .field-collection-container .jcarousel .wr-slider .owl-dots .owl-dot, 
 .node-type-home-page-slider #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
 .node-type-home-page-slider #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots .owl-dot,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots .owl-dot{
  background: #afafaf;
}
.node-type-home-page #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page #content .content .field-collection-container .jcarousel .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-country #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-country #content .content .field-collection-container .jcarousel .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-country #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-country #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page-slider #content .content .field-collection-container .jcarousel .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel .wr-slider .owl-dots .owl-dot.active,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots .owl-dot.active {
  background: #72bf44;
}
.node-type-home-page #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-nav .owl-prev, 
.node-type-home-page #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-nav .owl-prev, 
.node-type-home-country #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-nav .owl-prev, 
.node-type-home-country #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-nav .owl-prev, 
.node-type-home-page-slider #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-nav .owl-prev, 
.node-type-home-page-slider #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-nav .owl-prev,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-nav .owl-prev, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-nav .owl-prev {
  background: url(../images/slideLeft.png) no-repeat 16px center;
}
.node-type-home-page #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-nav .owl-next, 
.node-type-home-page #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-nav .owl-next, 
.node-type-home-country #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-nav .owl-next, 
.node-type-home-country #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-nav .owl-next, 
.node-type-home-page-slider #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-nav .owl-next, 
.node-type-home-page-slider #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-nav .owl-next,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-nav .owl-next  {
  background: url(../images/slideRight.png) no-repeat 0 center;
}
.node-type-home-page #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-dots .owl-dot, 
.node-type-home-page #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-dots .owl-dot, 
.node-type-home-country #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-dots .owl-dot, 
.node-type-home-country #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-dots .owl-dot, 
.node-type-home-page-slider #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-dots .owl-dot, 
.node-type-home-page-slider #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-dots .owl-dot,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots .owl-dot   {
  background: #eeeeee;
}
.node-type-home-page #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-country #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-country #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page-slider #content .content .field-collection-container.container-field-name-field-slider .wr-slider .owl-dots .owl-dot.active, 
.node-type-home-page-slider #content .content .group-bloc-news.container-field-name-field-slider .wr-slider .owl-dots .owl-dot.active,
.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots .owl-dot.active, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots .owl-dot.active{
  background: #72bf44;
}

.node-type-home-page #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav.disabled,
.node-type-home-page #content .content .field-collection-container .jcarousel .wr-slider .owl-nav.disabled,
.node-type-home-page #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav.disabled,
.node-type-home-page #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav.disabled,
.node-type-home-country #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav.disabled,
.node-type-home-country #content .content .field-collection-container .jcarousel .wr-slider .owl-nav.disabled,
.node-type-home-country #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav.disabled,
.node-type-home-country #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav.disabled,
.node-type-home-page-slider #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav.disabled,
.node-type-home-page-slider #content .content .field-collection-container .jcarousel .wr-slider .owl-nav.disabled,
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel-3 .wr-slider .owl-nav.disabled,
.node-type-home-page-slider #content .content .group-bloc-news .jcarousel .wr-slider .owl-nav.disabled,
.field-slideshow-wrapper .field-slideshow .owl-nav.disabled{
  display: none;
}



.owl-prev {
  background: url(../images/grn-slideLeftTrans.png) no-repeat 16px center;
}

.owl-next {
  background: url(../images/grn-slideRightTrans.png) no-repeat 16px center;
}

.defaultButton a, .defaultButton a:active, .defaultButton a:visited, .defaultButton a:focus, .defaultButton.withoutlink span {
  background: #72BF44;
  text-decoration: none;
}

.defaultButton.withoutlink span:hover {
  background: #4fae3e;
}

.defaultButton a:hover {
  background: #4fae3e;
}

.secondaryButton a {
  border: 3px solid #72bf44;
  background: #dfe0e1;
  font-weight: normal;
  color: #000000;
}
.secondaryButton a:hover {
  border: 4px solid #4fae3e;
  color: #000000;
}
.secondaryButton a:active {
  border: 3px solid #72bf44;
  background: #dfe0e1;
  font-weight: normal;
  color: #000000;
}
.secondaryButton a:visited {
  border: 3px solid #72bf44;
  background: #dfe0e1;
  font-weight: normal;
  color: #000000;
}
.secondaryButton a:focus {
  border: 3px solid #72bf44;
  background: #dfe0e1;
  font-weight: normal;
  color: #000000;
}
.secondaryButton a:focus:hover {
  padding: 11px 39px;
}

.form-actions .form-submit {
  background: #72bf44;
}
.form-actions .form-submit:hover {
  background: #4fae3e;
}

.page-node #cboxLoadedContent {
  background: #505050;
}

#cboxContent .node-webform form {
  padding: 0;
}

#cboxContent .node-webform form > div > div {
  float: left;
  width: 30%;
  margin-right: 3%;
  padding-top: 0;
}
#cboxContent .node-webform form > div > div#webform-component-comments {
  width: 62%;
}

#cboxContent .node-webform form > div > div.form-actions {
  float: right;
  margin-right: 4%;
}

#cboxContent .node-webform .field-name-body {
  background: url(../images/grn-colorboxSeparator.png) repeat-x left bottom;
}
#cboxContent .form-item input {
  background: #dfe0e1;
  color: #505050;
}
#cboxContent .form-item input.valid {
  border-color: #8aa153;
}
#cboxContent .form-item textarea {
  background: #dfe0e1;
  color: #505050;
}
#cboxContent .form-item label {
  color: #ffffff;
}
#cboxContent .form-item label .form-required {
  color: #ffffff;
}
#cboxContent .form-actions .form-submit {
  background: #72bf44;
}
#cboxContent .form-actions .form-submit:hover {
  background: #4fae3e;
}

/*Formulaire de contact*/
#cboxContent .node-webform form.webform-client-form-5224{
  display: block;
  position: relative;
}

#cboxContent .node-webform form.webform-client-form-5224 > div {
  width: 66%;
  /*position: absolute;*/
  top: 150px;
  left: 10px;
}

#cboxContent .webform-client-form-5224 fieldset {
  width: 46%;
}

#cboxContent .webform-client-form-5224 .webform-component--custom-question{
  position: absolute;
  right: 25px;
  width: 30%;
}

#cboxContent .node-webform form.webform-client-form-5224 > div > div {
  width: 45%;
  padding-left: 10px;
}

#cboxContent .node-webform form.webform-client-form-5224 > div > div.webform-component--request {
  position: absolute;
  width: 30%;
  right: 0;
  top: 20px;
}

#cboxContent .node-webform form.webform-client-form-5224 > div > div.webform-component--request textarea {
  height: 125px; 
}

#cboxContent .node-webform form.webform-client-form-5224 > div > div.form-actions{
  position: absolute;
  right: 20px;
  top: 210px;
  width: auto;
  margin-right: 0;
}

.node-type-home-page-slider #cboxContent .node-webform form.webform-client-form-5224 {
  position: relative;
}

.node-type-home-page-slider #cboxContent .node-webform form.webform-client-form-5224 > div > div.webform-component--request{
  width: 30%;
  right: 0;
  top: 90px;
}

.node-type-home-page-slider #cboxContent .node-webform form.webform-client-form-5224 form > div > div.form-actions{
  margin-right: 2%;
}

.form-item input.valid {
  border-color: #8aa153;
}

fieldset legend {
  font-size: 18px;
}



#block-views-contact-block .content {
  background: #505050;
}

.field-name-field-call-to-action.sendButton a {
  background: #72bf44;
}
.field-name-field-call-to-action.sendButton a:hover {
  background: #4fae3e;
}

.sidebar .block-views .content .views-row {
  background-position: 0 8px;
}
.sidebar .block-views .content .views-row a.sendButton {
  background: #72bf44;
}
.sidebar .block-views .content .views-row a.sendButton span {
  background: url(../images/grn-mail.png) no-repeat 0 0 #72bf44;
  padding-top: 2px;
}
.sidebar .block-views .content .views-field-field-contact-phone .field-content a {
  color: #ffffff;
}

#sidebar-first .block .content ul li a {
  font-size: 14px;
  text-decoration: none;
  color: #000000;
}
#sidebar-first .block .content ul li a:hover {
  text-decoration: underline;
}
#sidebar-first .block .content ul li a.active {
  font-weight: bold;
  color: #000000;
}

#sidebar-second .block-menu-block .content ul li a {
  background-position: 0 9px;
  text-decoration: none;
}
#sidebar-second .block-menu-block .content ul li a:hover {
  text-decoration: underline;
}

.field-name-field-youtube-analyst-pres {
  text-align: center;
}

.node-list-of .views-table caption {
  background: url(../images/grn-miniCalendar.png) no-repeat 15px center #505050;
}
.node-list-of .views-table caption.active {
  background: url(../images/grn-miniCalendar.png) no-repeat 15px center #72bf44;
}

.node-list-of .division .views-table caption,
.node-list-of .division .views-table caption.active {
  background-image: none;
}

.node-list-of .division .views-table caption span{
  padding-left: 20px;
}

.node-list-of .list-of-faq .views-table caption {
  background: url(../images/arrowDownWhite.png) no-repeat 15px center #505050;
}
.node-list-of .list-of-faq .views-table caption.active {
  background: url(../images/arrowDownWhite.png) no-repeat 15px center #72bf44;
}
.node-list-of .views-table caption.active span {
  border-color: #72BF44;
}
.node-list-of .views-table caption span {
  border-color: #505050;
  font-size: 15px;
}
.node-list-of .views-table th {
  font-size: 15px;
}
.node-list-of .views-table td {
  font-size: 13px;
  color: #505050;
}
.node-list-of .views-table td a {
  color: #333333;
}
.node-list-of .views-table td .file a {
  text-decoration: none;
}
.node-list-of .views-table td .file a:hover {
  text-decoration: underline;
}
.node-list-of [id^=node-list-of-full-group-contact] {
  background: #505050;
}
.node-list-of .views-field-field-event-date .weekday {
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
}
.node-list-of .view-display-id-block_6 .views-table caption, .node-list-of .view-display-id-block_7 .views-table caption {
  background: url(../images/Earth_24.png) no-repeat 15px center #505050;
}
.node-list-of .view-display-id-block_6 .views-table caption.active, .node-list-of .view-display-id-block_7 .views-table caption.active {
  background: url(../images/Earth_24.png) no-repeat 15px center #72bf44;
}

.field-name-field-event-date .month_year, .views-field-field-event-date .month_year {
  font-size: 14px;
  color: #000000;
}
.field-name-field-event-date .day, .views-field-field-event-date .day {
  background: url(../images/grn-evnetCal.png) no-repeat center top;
  font-size: 22px;
}

.node-type-event .field-name-field-event-date .weekday {
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
}

#content .field-name-field-contact-body .field-item p, #content .views-field-field-contact-body .field-item p {
  color: #ffffff;
  margin-bottom: 0;
}

.field-name-field-contact-phone {
  background: url(../images/grn-phone.png) no-repeat left 5px;
}
.field-name-field-contact-phone .field-item {
  color: #ffffff;
}

.views-field-field-contact-phone {
  background: url(../images/grn-phone.png) no-repeat left 5px;
}

.views-field-field-contact-phone, .field-name-field-contact-phone {
  padding-left: 37px;
}

.views-field-field-contact-body, .field-name-field-contact-body, .field-name-field-contact-name, .field-name-field-contact-job-title {
  background: url(../images/grn-separatorLt.png) no-repeat center bottom;
}

.label-field-contact-phone, .views-field-field-contact-phone .views-label {
  color: #ffffff;
}
.node-type-landing-page-wf-3steps h1, .node-type-landing-page-form-img h1 {
	background:#72bf44;
}

.node-type-landing-page-wf-3steps .webform-component-fieldset .fieldset-wrapper .fieldset-description{
  color: #FFFFFF;
}
.node-type-landing-page-3cols input.form-submit {
  background:#72bf44;
}
.group-webform-lp a:hover, .group-webform-lp a:focus, .group-webform-lp h3, .group-webform-lp a, .field-name-field-cta-webform-lpfr, .node-type-landing-page-form-img .group-right-col .field-name-field-cta-webform-lpuk {
	background-color:#EA5441;
}
.dynamicMenu {
  margin-bottom: 50px;
}
.dynamicMenu li a {
  color: #505050;
}
.dynamicMenu li a:hover {
  background: #505050;
}
.dynamicMenu li a.active {
  background: #505050;
}

/*.dynamicMenu [id^=node-product-full-group-contact] {
  background-color: #505050;
}
.dynamicMenu [id^=node-solution-service-full-group-contact] {
  background-color: #505050;
}
.dynamicMenu.fixed [id^=node-product-full-group-contact].show {
  background-color: #505050;
}
.dynamicMenu.fixed [id^=node-solution-service-full-group-contact].show {
  background-color: #505050;
}*/

.reassurance {
  background: #000000;
}



/*landing pages*/
.node-type-landing-page-3cols .node-landing-page-3cols .group-webform-lpfr {
  padding-top: 15px;
  padding-right: 35px;
}
.node-type-landing-page-3cols .field-name-field-cta-webform-lpfr {
  height: auto;
  padding: 10px;
}
.node-type-landing-page-3cols input.form-text,
.node-type-landing-page-3cols input.form-tel,
.node-type-landing-page-3cols input.form-email,
.node-type-landing-page-3cols input.form-url,
.node-type-landing-page-3cols input.form-search,
.node-type-landing-page-3cols input.form-number
input.form-color,
.node-type-landing-page-3cols textarea.form-textarea,
.node-type-landing-page-3cols select.form-select {
  width: 186px;
}
.node-type-landing-page-3cols #edit-actions, .node-type-landing-page-3cols .form-actions {
  text-align: center;
}
.node-type-landing-page-3cols #edit-actions input, .node-type-landing-page-3cols .form-actions input {
  float: none;
  margin-right: 0;
  margin-bottom: 0;
}
.node-type-landing-page-3cols input.form-submit {
  background: #72bf44;
}

.node-type-landing-page-form-img h1 {
  background: #72bf44;
}
.node-type-landing-page-form-img .group-right-col {
  padding-top: 15px;
}
.node-type-landing-page-form-img .group-right-col .field-name-field-image-below-webform {
  text-align: center;
  padding-bottom: 10px;
}
.node-type-landing-page-form-img .group-right-col .field-name-field-cta-webform-lpuk {
  height: auto;
  padding: 10px;
}

.node-type-landing-page-wf-3steps h1 {
  background: #72bf44;
}
.node-type-landing-page-wf-3steps .group-webform-lp {
  margin-bottom: 10px;
}
.node-type-landing-page-wf-3steps .group-webform-lp #edit-actions input {
  margin-right: 18px;
}
.node-type-landing-page-wf-3steps .group-webform-lp input.form-submit {
  float: right;
}
.node-type-landing-page-wf-3steps .group-body-lpuk .field-name-body {
  margin-top: 0;
}

.node-type-landing-page-form-img #header .sections-menu,
.node-type-landing-page-wf-3steps #header .sections-menu,
.node-type-landing-page-3cols #header .sections-menu,
.node-type-landing-page-form-video #header .sections-menu,
.node-type-landing-page-form-img .breadcrumb,
.node-type-landing-page-wf-3steps .breadcrumb,
.node-type-landing-page-3cols .breadcrumb,
.node-type-landing-page-form-video .breadcrumb{
  display: none;
}


@media (max-width: 768px) {
  .node-type-home-page h1, .node-type-home-page-slider h1, .node-type-home-country h1 {
    color: #72bf44;
  }

  h2 span {
    background: none;
  }
  h2 span span {
    background: none;
  }

  blockquote {
    border-radius: 0;
    background: url(../images/grn-quote-ico.png) no-repeat center 15px;
  }
  blockquote * {
    font-size: 15px;
    line-height: 23px;
    font-weight: normal;
  }

  .node-type-home-page .field-name-field-call-to-action.sendButton a {
    background-position: 34px 10px;
  }
  .node-type-home-page .field-name-field-call-to-action.sendButton a:hover {
    background-position: 34px 10px;
  }

  [id^=node-solution-service-full-group-testimonial] quote {
    padding: 39px 14px 20px 14px;
    color: #505050;
  }

  .testimonial, [id^=node-solution-service-full-group-testimonial] {
    padding: 15px;
  }

  quote {
    border-radius: 0;
    background: url(../images/grn-quote-ico.png) no-repeat center 15px;
    padding-left: 0;
    font-size: 15px;
    line-height: 25px;
  }
  quote * {
    font-size: 15px;
    line-height: 23px;
    font-weight: normal;
  }

  .field-name-field-author {
    font-size: 15px;
  }

  #page .mdmegamenu ul.megamenu {
    background: #2C2D2D;
  }
  #page .mdmegamenu ul.megamenu li {
    border-color: #494A4A;
  }
  #page .mdmegamenu ul.megamenu li.mm-hover {
    background: #2C2D2D;
  }
  #page .mdmegamenu ul.megamenu li.mm-active {
    background: #2C2D2D;
  }
  #page .mdmegamenu ul.megamenu li .arrow {
    background: #2C2D2D;
  }
  #page .mdmegamenu ul.megamenu li.last .mm-container {
    background: #2C2D2D;
  }
  #page .mdmegamenu ul.megamenu .mm-container {
    background: #2C2D2D;
  }
  #page .mdmegamenu ul.megamenu .mm-container .inner .views-row .views-field-link-title a {
    border-color: #494A4A;
  }
  #page .mdmegamenu #search-block-form input.form-text {
    background: none;
    padding-left: 0;
    color: #afafaf;
  }
  #page .mdmegamenu #search-block-form .container-inline {
    background-color: #474747;
  }
  #page .mdmegamenu #search-block-form .form-actions input.form-submit {
    background: url(../images/grn-search-icon-m.png) no-repeat 7px center;
  }

  #search-block-form input.form-submit {
    background-color: transparent;
    background-repeat: no-repeat;
  }
  #search-block-form input.form-submit:hover {
    background-color: transparent;
    background-repeat: no-repeat;
  }

  #header div.section {
    height: 100%;
    margin: 0;
  }

  .region-header {
    background: #72BF44;
  }
  .region-header #block-menu-secondary-links {
    background: #72BF44;
  }
  .region-header #block-menu-secondary-links:before {
    background: #72BF44;
  }
  .region-header #block-menu-secondary-links.mobile-secondary-active {
    background: #72BF44;
  }
  .region-header #block-menu-secondary-links.mobile-secondary-active:before {
    background: #72BF44;
  }
  .region-header #block-menu-secondary-links a {
    color: #ffffff;
  }

  #content .content ul li {
    background-position: 0 7px;
  }
  #content .content .jcarousel-3 ul li, #content .content .jcarousel ul li {
    background: none;
  }

  .jcarousel-pagination .jcarousel-pagination-item.active {
    background: #72bf44;
  }

  .field-collection-container .field-name-field-content-category .field-items .field-item.mobile-category-opened h2:before {
    background-color: #72bf44;
  }
  .field-collection-container .field-name-field-content-category .field-items .field-item.first {
    padding: 0;
    width: auto;
    background: #ffffff;
    margin-bottom: 0;
  }

  .field-name-contact.field-type-ds, /*[id^=node-product-full-group-contact], [id^=node-solution-service-full-group-contact] */{
    background-color: #505050;
  }
  .field-name-contact.field-type-ds:before, /*[id^=node-product-full-group-contact]:before, [id^=node-solution-service-full-group-contact]:before*/ {
    background-color: #505050;
  }
  .field-name-contact.field-type-ds:after, /*[id^=node-product-full-group-contact]:after, [id^=node-solution-service-full-group-contact]:after*/ {
    background-color: #505050;
  }

  .dynamicMenu li a {
    color: #ffffff;
  }
}

/* Cache du bouton  de téléchargement WP pour le BENELUX*/
.www_neopost_be.node-type-white-paper #sidebar-second #block-views-contact-block .views-field-field-webform,
.www_neopost_lu.node-type-white-paper #sidebar-second #block-views-contact-block .views-field-field-webform,
.www_neopost_ne.node-type-white-paper #sidebar-second #block-views-contact-block .views-field-field-webform{
  display: none;
}

/* LP FORM + VIDEO */
.node-type-landing-page-form-video #block-system-main > .content {
  position: relative;
}

.node-type-landing-page-form-video .field-collection-view{
  border-bottom: none;
}

.node-type-landing-page-form-video h1{
  color: #FFFFFF;
  font-weight: bold;
  width: 420px;
  padding-left: 125px;
}

.node-type-landing-page-form-video h2{
  float: none;
  width: 345px;
  padding-left: 160px;
  padding-bottom: 55px;
  margin-bottom: 0;
  text-align: center;
  color: #FFFFFF;
}

.node-type-landing-page-form-video .group-content-bottom h2{
  width: auto;
  padding: 0 40px 60px 0;
  color: #000000;
}

.node-type-landing-page-form-video .field-collection-container.container-field-name-field-testimonials-lp{
  border-top: 1px solid #FFFFFF;
  padding-top: 40px;
}

.node-type-landing-page-form-video #content{
  padding-top: 50px;
  z-index: 3;
}

.node-type-landing-page-form-video .mdmegamenu,
.node-type-landing-page-form-video .region-header,
.node-type-landing-page-form-video .breadcrumb{
  display: none;
}

.node-type-landing-page-form-video #block-system-main > .content{
  position: relative;
  border-top: 1px solid #FFFFFF;
  padding-top: 55px; 
}

.node-type-landing-page-form-video .sendButton a {
  background: #72bf44;
  position: absolute;
  top: 90px;
  right: 0;
  padding: 25px 50px;
  font-size: 19px;
}

.node-type-landing-page-form-video .field-name-field-illustration-lp img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.node-type-landing-page-form-video .field-name-field-quote {
  width: 615px;
  font-size: 17px;
  font-style: italic;
  padding-right: 75px;
  text-align: center;
  color: #FFFFFF;
}

.node-type-landing-page-form-video .field-name-field-quote .field-item::before { 
  content: "«\00A0";
  color: #FFFFFF;
}
.node-type-landing-page-form-video .field-name-field-quote .field-item::after {
  content: '\00A0»';
  color: #FFFFFF;
}

.node-type-landing-page-form-video #content .content .field-collection-container .jcarousel-3 .owl-nav .owl-prev, 
.node-type-landing-page-form-video #content .content .field-collection-container .jcarousel .owl-nav .owl-prev,
.node-type-landing-page-form-video #content .content .field-collection-container .jcarousel-3 .wr-slider .owl-nav .owl-next, 
.node-type-landing-page-form-video #content .content .field-collection-container .jcarousel .wr-slider .owl-nav .owl-next{
  display: none;
}

.node-type-landing-page-form-video .field-name-field-illustration-lp{
  float: left;
  padding-left: 75px;
  padding-right: 40px;
}

.node-type-landing-page-form-video .group-text-lp{
  float: left;
  position: relative;
  padding-top: 15px;
}

.node-type-landing-page-form-video .field-name-field-author-lp{
  right: 75px;
  position: absolute;
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  color: #FFFFFF;
}

.node-type-landing-page-form-video .field-name-field-author-lp .field-item:before{
  content: "-\00A0";
  color: #FFFFFF;
  font-weight: bold;
  font-size: 18px;
}

.node-type-landing-page-form-video #content .content .jcarousel-3, 
.node-type-landing-page-form-video #content .content .jcarousel{
  height: 300px;
}

.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots{
  text-align: center;
}

.node-type-landing-page-form-video #content .content .jcarousel-3 .wr-slider .owl-dots .owl-dot, 
.node-type-landing-page-form-video #content .content .jcarousel .wr-slider .owl-dots .owl-dot {
  background: #eeeeee;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 10px;
}

.node-type-landing-page-form-video .field-name-field-youtube-lpuk{
  width: 100%;
  padding-left: 0;
  margin-bottom: 60px;
}

.node-type-landing-page-form-video .group-box1,
.node-type-landing-page-form-video .group-box2,
.node-type-landing-page-form-video .group-box3{
  display: inline-block;
  width: 170px;
  padding: 0 27px;
  vertical-align: top;
  text-align: center;
  margin-bottom: 50px;
} 

.node-type-landing-page-form-video .group-box1 img,
.node-type-landing-page-form-video .group-box2 img,
.node-type-landing-page-form-video .group-box3 img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #72bf44;
  margin-bottom: 30px;
}

.node-type-landing-page-form-video .group-box1 .field-name-field-title-box1-lpuk,
.node-type-landing-page-form-video .group-box2 .field-name-field-title-box2-lpuk,
.node-type-landing-page-form-video .group-box3 .field-name-field-title-box3-lpuk{
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
}

.node-type-landing-page-form-video [id^=node-landing-page-form-img-full-group-right-col]{
  position: relative;
  display: inline-block;
  top: -25px;
  width: 300px;
  background-color: #505050;
}

.node-type-landing-page-form-video [id^=node-landing-page-form-img-full-group-right-col] .field-name-field-webform-lpuk{
  padding: 0 25px;
}

.node-type-landing-page-form-video #footer-wrapper{
  display: none;
}

.node-type-landing-page-form-video .node-webform .form-text{
  width: 235px;
}

.node-type-landing-page-form-video .node-webform textarea{
  width: 247px;
}

.node-type-landing-page-form-video .form-actions .form-submit{
  padding: 12px 54px;
}

.node-type-landing-page-form-video .node-webform .field-name-body{
  margin-top: 20px;
  margin-bottom: 10px;
}

.node-type-landing-page-form-video .node-webform .field-name-body p{
  color: #FFFFFF;
  max-width: 250px;
}

.node-type-landing-page-form-video .webform-component-textfield,
.node-type-landing-page-form-video .webform-component-email,
.node-type-landing-page-form-video .webform-component-textarea{
  padding-top: 10px;
}
.node-type-landing-page-form-video .node-webform{
  width: auto;
}

.node-type-landing-page-form-video .node-webform label{
  color: #FFFFFF;
}

.node-type-landing-page-form-video .node-webform .error label{
  color: #8C2E0B;
}

.node-type-landing-page-form-video .grippie{
  display: none;
}

.node-type-landing-page-form-video [id^=node-landing-page-form-img-full-group-right-col] .field-name-field-cta-webform-lpuk{
  position: relative;
  background-color: #72bf44;
  padding: 20px 25px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
}

.node-type-landing-page-form-video [id^=node-landing-page-form-img-full-group-right-col] .field-name-field-cta-webform-lpuk:after{
  content: '';
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 13px solid #72bf44;
  position: absolute;
  bottom: -13px;
  left: 135px;
}

.node-type-landing-page-form-video .group-content-bottom{
  position: relative;
  display: inline-block;
  width: 690px;
  padding-top: 30px;
  vertical-align: top;
}

.node-type-landing-page-form-video .field-name-field-right-image-lp{
  position: absolute;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  height: 670px;
  width: 100%;
}
.node-type-landing-page-form-video .field-name-field-right-image-lp:before {
    position: absolute; 
    z-index: 2;
    display: block; 
    content: "";
    top: 0; right: 0; bottom: 0; left: 0;  
    background: hsla(0,0%,0%,0.45);          /*adjust brightness here */
}

.node-type-landing-page-form-video .field-name-field-legal-lp{
  font-size: 10px;
  font-style: italic;
  color: #505050;
}

.node-type-landing-page-form-video .field-name-field-lp-more-informations{
    width: 590px;
    padding: 0 27px;
    margin-bottom: 50px;
}


/* Bloc free text */
.sidebar .section .block-views#block-views-bloc-free-text-right-block{
   background-color: #fff;
}

.sidebar #block-views-bloc-free-text-right-block .view-bloc-free-text-right .views-row{
  background: none;
  padding: 10px 0 0;
}

#block-views-bloc-free-text-right-block .field-name-field-title-free-bloc{
  font-style: 16px;
  font-weight: bold;
  font-family: Verdana, sans-serif;
  text-align: left;
  padding: 10px 0;
}
#block-views-bloc-free-text-right-block .field-name-field-link-free-bloc{
  margin-top: 15px;
}

#block-views-bloc-free-text-right-block .field-name-field-link-free-bloc a{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  background-color: #72bf44;
  padding: 12px 0;
  width: 100%;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

/*list_of_blog*/

.list_of_blog .field-name-body{
	display: none;
}

/* Sitemap */

#site-map ul li.expanded,
#site-map ul li.collapsed,
#site-map ul li.leaf{
  list-style-image: none;
  list-style-type: none;
}

#site-map ul ul li.expanded,
#site-map ul ul li.collapsed,
#site-map ul ul li.leaf{
  padding-left: 0;
  margin-left: 15px;
  background: url(../../misc/menu-leaf.png) no-repeat 0 12px;
  list-style-type: circle; 
}

#content #site-map ul ul ul li,
#content #site-map ul ul ul ul li{
  background: none;
  list-style-type: none;
}

#site-map ul ul ul li:before{
  content: '-  ';
  padding-right: 5px;
}

#content #site-map ul ul ul ul li{
  padding-left: 15px;
}

#site-map ul ul ul ul li:before{
  content: none;
}

#site-map ul li a {
  text-decoration: none;
}

input::-webkit-input-placeholder,
input:-moz-placeholder{
    color: #505050!important;
}

.field-collection-item-field-right-free-bloc{
  position: relative;
  padding-bottom: 45px;
}

.field-collection-item-field-right-free-bloc .secondaryButton{
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}